<?php
/**
 * 设置补领状态
**/
include("../php/common.php");
if($islogin==1){}else exit('{"code":301,"msg":"未登录"}');

$id=intval($_GET['name']);
$zt=intval($_GET['status']);
if($zt==5){
	if($DB->query("DELETE FROM qiu_shop WHERE id='$id'"))
		exit('{"code":200}');
	else
		exit('{"code":400,"msg":"删除订单失败！'.$DB->error().'"}');
}else{
	if($DB->query("update qiu_shop set zt='$zt' where id='{$id}'"))
		exit('{"code":200}');
	else
		exit('{"code":400,"msg":"修改订单失败！'.$DB->error().'"}');
}